/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Signal.h"


namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "Signal::get_connect_from_signal"
  Signal * Signal::get_connect_from_signal (void)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    Signal * _return = _connect_from_signal;
    log_printf(FUNC,Behavioural,FUNCTION,"End");

    return _return;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
